Bug 6387 - [Update request] Libreoffice 5.0
: [Update request] Libreoffice 5.0
Status: RESOLVED DUPLICATE of bug 6865
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Package Requests
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 20:01 MSK by Shalok Shalom
Modified: 2016-03-22 18:26 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Shalok Shalom 2015-11-27 20:01:03 MSK
Even the soon released Mint 17.3, which is a LTS distro, ship 5.0 and that version offer a lot of usability features, like improved doc and docx support.
Comment 1 Denis Silakov 2016-03-22 18:26:05 MSK

*** This bug has been marked as a duplicate of bug 6865 ***